» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libqgpsmm-dev
precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Paquet source : gpsd  ]

Paquet : libqgpsmm-dev (3.4-2ubuntu0.1) [security]

Liens pour libqgpsmm-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source gpsd :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Bernd Zeimetz

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Global Positioning System - Qt wrapper for libgps (development)

Autres paquets associés à libqgpsmm-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libgps-dev (<< 3.4+1~)
    Global Positioning System - development files
    dep: libgps-dev (>= 3.4)
  • dep: libqgpsmm20 (<< 3.4+1~)
    Global Positioning System - Qt wrapper for libgps
    dep: libqgpsmm20 (>= 3.4)
  • dep: pkg-config
    manage compile and link flags for libraries

Télécharger libqgpsmm-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 4,2 ko84,0 ko [liste des fichiers]
i386 4,1 ko84,0 ko [liste des fichiers]